<div class="container">
  <div class="topHeros my-3">
    <div class="ix-title mt-5 mb-3">
      <h2 class="text-center h2">Top Heroes</h2>
    </div>
    <div class="ix-content">
      <ul class="d-flex justify-content-center flex-wrap">
        <li class="m-2">
          <a mat-raised-button color="accent" class="hero-link">hero1</a>
        </li>
        <li class="m-2">
          <a mat-raised-button color="accent" class="hero-link">hero2</a>
        </li>
        <li class="m-2">
          <a mat-raised-button color="accent" class="hero-link">hero3</a>
        </li>
        <li class="m-2">
          <a mat-raised-button color="accent" class="hero-link">hero4</a>
        </li>
        <li class="m-2">
          <a mat-raised-button color="accent" class="hero-link">hero5</a>
        </li>
      </ul>
    </div>
  </div>
  <div class="herosSearch my-3">
    <form class="search-form">
      <mat-form-field class="search-input" appearance="outline">
        <mat-label>請輸入關鍵字...</mat-label>
        <input matInput type="text" />
        <button matSuffix mat-icon-button aria-label="Clear" type="button">
          <mat-icon>close</mat-icon>
        </button>
      </mat-form-field>
    </form>
    <app-history></app-history>
  </div>
</div>
